package com.zzsn.modules.kgj.utils;
/**
 * img传输对象
 * 创建人：李东亮   
 * 创建时间：2015-7-6 下午4:51:51   
 * 公司 ：郑州数能软件科技有限公司
 * @version  1.0  
 *
 */
public class FileTag {

	//src路径如果为相对路径，则转换为绝对路径
	private String absolutePath;
	//src路径转换为绝对路径之后的标签
	private String absoluteTag;
	//用于JSP替换
	private String saveTag;
	//图片保存路径
	private String savePath;
	//下载文件名
	private String fileName;
	//图片后缀
    private String suffix;
    public String getAbsolutePath() {
        return absolutePath;
    }
    public void setAbsolutePath(String absolutePath) {
        this.absolutePath = absolutePath;
    }
    public String getAbsoluteTag() {
        return absoluteTag;
    }
    public void setAbsoluteTag(String absoluteTag) {
        this.absoluteTag = absoluteTag;
    }
    public String getSaveTag() {
        return saveTag;
    }
    public void setSaveTag(String saveTag) {
        this.saveTag = saveTag;
    }
    public String getSavePath() {
        return savePath;
    }
    public void setSavePath(String savePath) {
        this.savePath = savePath;
    }
    public String getFileName() {
        return fileName;
    }
    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getSuffix() {
        return suffix;
    }

    public void setSuffix(String suffix) {
        this.suffix = suffix;
    }
}
